Subject: Ticket Assigned - 29004105846220221202 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 17:38:26 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004105846220221202 - Damaged WWD kazim                     Hi           09:08 PM, 16th Mar                     kazim                     ?????           09:08 PM, 16th Mar                     kazim                     I m struggling for my own rights           09:08 PM, 16th Mar                     kazim                     U guys are thinking u can cheat me           09:09 PM, 16th Mar                     kazim                     By delaying tactics so I will ignore           09:09 PM, 16th Mar                     kazim                     No never           09:09 PM, 16th Mar                     kazim                     U r intentionally not answering           09:10 PM, 16th Mar                     kazim                     Then why u r offering warranty this must be stopped           09:10 PM, 16th Mar                     kazim                     Because u r making fool           09:11 PM, 16th Mar                     kazim                     This is my last and final reminder. If this is not solve by coming Saturday then I will lodge complain in customer protection department           09:12 PM, 16th Mar                     kazim                     Last time I told u but after receiving feedback I thought to wait but this does not work           09:12 PM, 16th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:15 PM, 16th Mar                   Aws                   Thank you for waiting, Kazim             09:18 PM, 16th Mar                   Aws                   As per the last update on your new complaint 4697264 from order 29004105846220221202  Team updated it is the product nature but we have escalated the issue further to be resolved and team did not update us yet           09:19 PM, 16th Mar                     kazim                     Yes Aws           09:19 PM, 16th Mar                   Aws                   We are really sorry for this delay  I will send an urgent reminder know to make sure that issue will be resolved as soonest           09:19 PM, 16th Mar                     kazim                     This msg I have been receiving more than a month and not acceptable           09:20 PM, 16th Mar                     kazim                     I didn't ask to bring a golden made wardrobe           09:20 PM, 16th Mar                     kazim                     My simple request you guys intentionally complicating           09:21 PM, 16th Mar                   Aws                   I am really sorry for this but this is the team updated on the complaints that have been raised before  The new complaint 4697264  is still open and team are looking into the issue for final decision and we will get back to you as soonest at [email-masked]           09:21 PM, 16th Mar                     kazim                     Not acceptable           09:21 PM, 16th Mar                     kazim                     Not acceptable and totally rejected this plea to wait further           09:22 PM, 16th Mar                     kazim                     I don't have a time every alternatives days I will follow up           09:23 PM, 16th Mar                   Aws                   I will send an urgent reminder know to make sure that issue will be resolved as soonest           09:23 PM, 16th Mar                   Aws                   Again, please accept our apology for this delay           09:23 PM, 16th Mar                     kazim                     Despite its your responsibility to keep me update           09:23 PM, 16th Mar                     kazim                     Which isn't received yet           09:24 PM, 16th Mar                   Aws                   We apologize to you for this but team update on the pervious complaint was it is the product nature only and we have informed you the same and raised new complaints for this issue for further assitance           09:24 PM, 16th Mar                     kazim                     Does this reminder help me           09:25 PM, 16th Mar                   Aws                   We are working on your issue as a priority and we will get back to you with updates once we will receive it from the concerned team           09:25 PM, 16th Mar                     kazim                     Answer is No           09:25 PM, 16th Mar                     kazim                     Since I purchased product I am struggling for small small fixing           09:26 PM, 16th Mar                     kazim                     When u will resolve after every follow up           09:26 PM, 16th Mar                     kazim                     Same message           09:26 PM, 16th Mar                     kazim                     Not acceptable           09:26 PM, 16th Mar                     kazim                     Are u guys arranging board meeting to solve my problems           09:26 PM, 16th Mar                     kazim                     Or appointing specialist who will join ur company to solve my issue           09:28 PM, 16th Mar                   Aws                   We apologize to you for this but we can not confirm the team update and we will share the update with you after receiving from the concerned team only           09:28 PM, 16th Mar                   Aws                   We apologize to you for this delay and all thanks for being patient and understanding with us           09:28 PM, 16th Mar                   Aws                   We will get back to you soon with the team update           09:28 PM, 16th Mar                   Aws                   Is there anything else I can assist you with today?           09:28 PM, 16th Mar                     kazim                     Yes           09:29 PM, 16th Mar                     kazim                     Stopped lie's           09:29 PM, 16th Mar                     kazim                     Not acceptable           09:29 PM, 16th Mar                     kazim                     Max by coming Saturday dtd 18/03/2023           09:30 PM, 16th Mar                   Aws                   We apologize to you for the late response           09:35 PM, 16th Mar                   Aws                   I will forward the same to the team and we will get back you at [email-masked]           09:35 PM, 16th Mar                   Aws                   Thank you for your patience & coopration, Kazim            09:35 PM, 16th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:38 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861552